End the refresh token's session
POST
/v1/auth/sign-out
const url = 'https://example.com/v1/auth/sign-out';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"refresh_token":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/auth/sign-out \ --header 'Content-Type: application/json' \ --data '{ "refresh_token": "example" }'Who: anyone.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
refresh_token
required
string
Example generated
{ "refresh_token": "example"}Responses
Section titled “Responses”Done; no body
default
Section titled “default”An error, as go-commons apperr maps it
Media typeapplication/json
object
error
required
object
code
required
string
fields
object
key
additional properties
string
message
required
string
Example generated
{ "error": { "code": "example", "fields": { "additionalProperty": "example" }, "message": "example" }}